<?php

include_once('advanced-custom-fields/acf.php' );

if(function_exists("register_field_group"))
{
	register_field_group(array (
		'id' => 'acf_custom-categories',
		'title' => 'Custom Categories',
		'fields' => array (
			array (
				'key' => 'field_54a522c9417cd',
				'label' => 'Assign Category',
				'name' => '',
				'type' => 'tab',
			),
			array (
				'key' => 'field_54a52b7c73618',
				'label' => 'Category Name',
				'name' => 'vryn_category_name',
				'type' => 'taxonomy',
				'taxonomy' => 'category',
				'field_type' => 'select',
				'allow_null' => 1,
				'load_save_terms' => 0,
				'return_format' => 'id',
				'multiple' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'page',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'no_box',
			'hide_on_screen' => array (
			),
		),
		'menu_order' => 0,
	));
}
?>