<?php
/*
*
* Template Name: Category Template
*
*/
get_header(); ?>
<?php $mycatid = get_field( "vryn_category_name" ); ?>
<section class="content">

	<div class="page-title pad group">
		<?php if (get_field("vryn_category_name")) :?>
			<h2>Category: <?php echo get_cat_name( get_field("vryn_category_name") ); ?></h2>
		<?php else :?>
			<h2>Category: All</h2>
		<?php endif;?>
	</div>
	
	<div class="pad group">

			<?php if ( have_posts() ) : ?>
				
				<div class="post-list new-post group">
				
					<?php
						$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
						$wp_query= null;
						$wp_query = new WP_Query();
						$args = array(
							'posts_per_page'=>	5,
							'post_status'	=>	'publish',
							'post_type' 	=>	'post',
							'cat'			=>	$mycatid,
							'order'			=>	'ASC',
							'paged'			=>	$paged,
						);
						$wp_query			->	query($args);
						$variable_cat		=	new WP_Query( $args );
						$i = 1;
						echo '<div class="post-row">';
						while ( $variable_cat->have_posts() ) : $variable_cat->the_post();
					?>
						<article id="post-<?php the_ID(); ?>" <?php post_class('group'); ?>>
						
							<div class="post-inner post-hover">
										
								<h2 class="post-title">
								
									<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a>
									
								</h2><!--/.post-title-->
								
								<?php if (ot_get_option('excerpt-length') != '0'): ?>
								
								<div class="entry excerpt">				
								
									<?php the_excerpt(); ?>
									
								</div><!--/.entry-->
								
								<?php endif; ?>
								
							</div><!--/.post-inner-->	
							
						</article><!--/.post-->
						
					<?php 
						if($i % 1 == 0) {
							echo '</div><div class="post-row">';
						}
						$i++;
						endwhile;
						echo '</div>';
					?>
					
				</div><!--/.post-list-->
												
				<?php get_template_part('inc/pagination'); ?>
							
				<?php wp_reset_postdata(); ?>
				
			<?php endif; ?>
			
	</div><!--/.pad-->
	
</section><!--/.content-->

<?php get_sidebar(); ?>
<?php get_footer(); ?>